
<%= simple_form_for_horizontal(@labels_qqoqcp_line) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.input :internal_name %>
    <% Labels::QqoqcpLine.locale_columns(:name).each do |column| %>
      <%= f.input column %>
    <% end %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
